Subject: IPP> IPP > IBM Client Prototype

From: "steve gebert Dept:ecg SN:579517 Div:ISM Ext:5 - 5661" <[email-masked]>
Date: Tue, 13 Jan 98 18:01:02 MST

Puru, The client prototype attempts to connect to an IPP Server before
      performing any data stream writes. As a result, in your case,
      you get an exception that we have not provided an error dialog for.
      Unfortunately the client does not do anything unless it is
      interacting with an IPP Server.  Steve